@charset "utf-8";


.missionTopArea {
  width: 100%;
  position: relative;
  min-height: 900px;
  margin-bottom: 40px;
}
.missionTopArea:before {
  position: absolute;
  left: 0;
  top: 60px;
  width: 100%;
  height: 188px;
  background: #faf5f5;
  content: "";
  z-index: 1;
}
.missionTopArea:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/mission/bg_mission_top_pc.png) center center no-repeat;
  content: "";
  z-index: 1;
}
.missionTopInner {
  width: 1200px;
  margin: 0 auto;
  padding: 36px 0;
  position: relative;
  z-index: 3;
}
.missionTopInner .hd02 {
  margin-bottom: 64px;
}
.missionTopInner p {
  font-size: 1.8rem;
  line-height: 1.88;
  font-weight: bold;
  text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}


.missionArea {
  height: 736px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 110px;
  width: 100%;
}
.missionArea:before {
  position: absolute;
  z-index: 1;
  left: 0;
  width: 50%;
  background: url(../images/mission/bg_mission.png) right center no-repeat #fff;
  background-size: auto 100%;
  content: "";
  height: 100%;
}
.missionArea .hd03 {
  position: relative;
  z-index: 2;
}
.missionBox {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 2;
  overflow: hidden;
}
.missionInner {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.missionItem {
  position: absolute;
  z-index: 2;
  box-sizing: border-box;
}
.missionItem p {
  position: relative;
  z-index: 2;
  box-sizing: border-box;
}
.missionItem.contribution {
  width: 360px;
  left: -16px;
  top: 250px;
  padding: 0 60px 50px 15px;
  background: url(../images/mission/bg_line01.png) left bottom no-repeat;
}
.missionItem.specialties {
  width: 390px;
  right: 84px;
  top: 218px;
  padding: 0 30px 15px 68px;
  background: url(../images/mission/bg_line02.png) left bottom no-repeat;
}
.missionItem.eco_friendly {
  width: 322px;
  right: 0;
  bottom: 70px;
  padding: 0 24px 17px 70px;
  background: url(../images/mission/bg_line03.png) left bottom no-repeat;
}

.missionItem:before {
  position: absolute;
  font-size: 7rem;
  line-height: 1;
  color: #fce5e5;
  font-weight: bold;
  top: -0.5em
}
.missionItem.specialties:before {
  content: "Specialties";
  left: 128px;
}

.missionItem.contribution:before {
  content: "Contribution";
  left: 47px;
}

.missionItem.eco_friendly:before {
  content: "Eco friendly";
  left: 108px;
}

.columnContainer .columnLeft {
  margin-right: 40px;
}

.mgb60 {
  margin-bottom: 60px !important;
}


.ftBox.ecotxt {
	float: left;
	width: 82%;
}





@media screen and (max-width: 768px) {

.missionTopArea {
  min-height: 158.66vw;
  margin-bottom: 8.53vw;
}
.missionTopArea:before {
  top: 6.9vw;
  height: 28.66vw;
}
.missionTopArea:after {
  height: 179.33vw;
  background: url(../images/mission/bg_mission_top_sp.png) center center no-repeat;
  background-size: cover;
}
.missionTopInner {
  padding: 3.33vw 4vw 0;
  width: 100%;
  box-sizing: border-box;
}
.missionTopInner .hd02 {
  margin-bottom: 9.2vw;
  font-size: 4.5vw;
  line-height: 1.58;
}
.missionTopInner p {
  font-size: 3.2vw;
  line-height: 1.83;
  text-shadow: 0 0 0.4vw #fff,0 0 0.4vw #fff,0 0 0.4vw #fff,0 0 0.4vw #fff;
}


.missionArea {
  height: auto;
  margin-bottom: 13.33vw;
  padding-bottom: 13.33vw;
}
.missionArea .hd03 {
  padding: 0;
}
.missionBox {
  position: relative;
  overflow: visible;
}
.missionInner {
  width: 100%;
}
.missionBox .spview {
  margin: 0 -4vw;
}
.missionItem {
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  overflow: hidden;
  padding: 8vw 0 0 !important;
}
.missionItem.contribution,
.missionItem.specialties,
.missionItem.eco_friendly {
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: none;
  padding: 0;
}
.missionItem p {
  font-size: 3.2vw;
  line-height: 1.5;
}

.missionItem:before {
  position: absolute;
  font-size: 10.9vw;
  top: 0;
  right: 0 !important;
  left: auto !important;
}

.columnContainer .columnLeft {
  margin-right: 5vw;
  width: 36.6vw;
}
.columnContainer .columnLeft.eco_mark {
  width: 21.3vw;
}

.columnContainer .ftBox img {
  width: 22.4vw
}
.mgb50 {
  margin-bottom: 10vw !important;
}
.mgb60,
.mgb35 {
  margin-bottom: 5vw !important;
}

.ftBox.ecotxt {
	float: none;
	width: auto;
}


}